﻿.Warn_orange_H {
	font-style: italic;
	font-family:  "Palation Linotype", Palation, Georgia, Arial, Helvetica, sans-serif;
	font-size: 14px; 
	background-color: #FF6900;
	text-align: center;
	text-shadow: 0.1em 0.1em #9FB6CD;
	color: #000000;
	position: relative;
  	padding: 3px 0;
  	border-bottom-color: #ddd;
  	border-bottom-color: rgba(255, 255, 255, 0.2);
  	box-shadow: 0 2px 5px rgba(0, 0, 0, 0.6);
	border-bottom-style: solid;
	border-bottom-width: 1px;
}
.Warn_Gelb_H {
	font-style: italic;
	font-family:  "Palation Linotype", Palation, Georgia, Arial, Helvetica, sans-serif;
	font-size: 14px; 
	background-color: #FFFF02;
	background-color: #FFCD00;
	text-align: center;
	text-shadow: 0.1em 0.1em #9FB6CD;
	color: #000000;
	position: relative;
  	padding: 3px 0;
  	border-bottom-color: #ddd;
  	border-bottom-color: rgba(255, 255, 255, 0.2);
  	box-shadow: 0 2px 5px rgba(0, 0, 0, 0.6);
	border-bottom-style: solid;
	border-bottom-width: 1px;	
}
.Warn_rot_H {
	font-style: italic;
	font-family:  "Palation Linotype", Palation, Georgia, Arial, Helvetica, sans-serif;
	font-size: 14px; 
	background-color: #EF0404;
	text-align: center;
	text-shadow: 0.1em 0.1em #000000;
	color: #ffffff;
	position: relative;
  	padding: 3px 0;
  	border-bottom-color: #ddd;
  	border-bottom-color: rgba(255, 255, 255, 0.2);
  	box-shadow: 0 2px 5px rgba(0, 0, 0, 0.6);
	border-bottom-style: solid;
	border-bottom-width: 1px;
}
.Warn_rot_H_vor {
	font-style: italic;
	font-family:  "Palation Linotype", Palation, Georgia, Arial, Helvetica, sans-serif;
	font-size: 14px; 
	background-color: #EF0404; 
	text-align: center;
	text-shadow: 0.1em 0.1em #000000;
	color: #ffffff;
	position: relative;
  	padding: 3px 0;
  	border-bottom-color: #ddd;
  	border-bottom-color: #EF0404; 
  	box-shadow: 0 2px 5px rgba(0, 0, 0, 0.6);
	border-bottom-style: solid;
	border-bottom-width: 1px;	
}
.Warn_lila_H {
	font-style: italic;
	font-family:  "Palation Linotype", Palation, Georgia, Arial, Helvetica, sans-serif;
	font-size: 14px; 
	background-color: #B500C9;
	text-align: center;
	text-shadow: 0.1em 0.1em #000000;
	color: #ffffff;
	position: relative;
  	padding: 3px 0;
  	border-bottom-color: #ddd;
  	border-bottom-color: rgba(255, 255, 255, 0.2);
  	box-shadow: 0 2px 5px rgba(0, 0, 0, 0.6);
	border-bottom-style: solid;
	border-bottom-width: 1px;

}
.Warn_lila_Hitze_H {
	font-style: italic;
	font-family:  "Palation Linotype", Palation, Georgia, Arial, Helvetica, sans-serif;
	font-size: 14px; 
	background-color: #CC99FF;
	text-align: center;
	text-shadow: 0.1em 0.1em #9FB6CD;
	color: #000000;
	position: relative;
  	padding: 3px 0;
  	border-bottom-color: #ddd;
  	border-bottom-color: rgba(255, 255, 255, 0.2);
  	box-shadow: 0 2px 5px rgba(0, 0, 0, 0.6);
	border-bottom-style: solid;
	border-bottom-width: 1px;
}
.Warn_lila_Hitze_extrem_H {
	font-style: italic;
	font-family:  "Palation Linotype", Palation, Georgia, Arial, Helvetica, sans-serif;
	font-size: 14px; 
	background-color: #AA67E9;
	text-align: center;
	text-shadow: 0.1em 0.1em #9FB6CD;
	color: #000000;
	position: relative;
  	padding: 3px 0;
  	border-bottom-color: #ddd;
  	border-bottom-color: rgba(255, 255, 255, 0.2);
  	box-shadow: 0 2px 5px rgba(0, 0, 0, 0.6);
	border-bottom-style: solid;
	border-bottom-width: 1px;
}
.Warn_lila_UV {
	font-style: italic;
	font-family:  "Palation Linotype", Palation, Georgia, Arial, Helvetica, sans-serif;
	font-size: 14px; 
	background-color: #FE68FE;
	border-radius: 10px 10px 0px 0px;
	text-align: center;
	text-shadow: 0.1em 0.1em #9FB6CD;
	color: #000000;
	position: relative;
  	padding: 3px 0;
  	border-bottom-color: #ddd;
  	border-bottom-color: rgba(255, 255, 255, 0.2);
  	box-shadow: 0 2px 5px rgba(0, 0, 0, 0.6);
	border-bottom-style: solid;
	border-bottom-width: 1px;
}
.glass_50{
  border-radius:10px 10px 10px 10px;
  position: relative;
  border-bottom: 0px solid;
  border-bottom-color: #ddd;
  border-bottom-color: rgba(255, 142, 43, 0.2);
  background-color: rgba(255, 142, 43, 0.5);
  box-shadow: 0 4px 7px rgba(0, 0, 0, 0.6);
  margin-right:auto;  
}
.style7 {
	font-size: x-small;
	text-align: left;
}
.Warn_Gelb{
	text-align: center;
	background-color: #FFFF02;
	font-style: italic;
	font-family:  "Palation Linotype", Palation, Georgia, Arial, Helvetica, sans-serif;
	font-size: 16px; 
	text-align: center;
	text-shadow: 0.1em 0.1em #9FB6CD;
}
.Warn_orange{
	text-align: center;
	background-color: #FF6900;
	font-style: italic;
	font-family:  "Palation Linotype", Palation, Georgia, Arial, Helvetica, sans-serif;
	font-size: 16px; 
	text-align: center;
	text-shadow: 0.1em 0.1em #9FB6CD;
}
.Warn_orange_H{
	text-align: center;
	background-color: #FF6900;
	font-style: italic;
	font-family:  "Palation Linotype", Palation, Georgia, Arial, Helvetica, sans-serif;
	font-size: 16px; 
	text-align: center;
	text-shadow: 0.1em 0.1em #9FB6CD;

}
.Warn_rot{
	text-align: center;
	background-color: #FF6C4F;
	font-style: italic;
	font-family:  "Palation Linotype", Palation, Georgia, Arial, Helvetica, sans-serif;
	font-size: 16px; 
	text-align: center;
	text-shadow: 0.1em 0.1em #9FB6CD;

}
.Warn_weiss{
	text-align: left;
	background-color: #ffffff;
	font-size: 9pt;
	border-bottom-color: #EF0404; 
}
.Warn_weiss_1{
	text-align: left;
	text-decoration: underline;
	background-color: #ffffff;
	font-size: 9pt;
	border-bottom-color: #EF0404;
}	
.Warn_weiss_2 {
	text-align: left;
	background-color: #ffffff;
	font-size: 9pt;
	border-bottom-color: #EF0404; 
	font-weight: bold;
}
.Warn_weiss_3 {
	text-align: left;
	background-color: #ffffff;
	font-size: 9pt;
	border-bottom-color: #EF0404; 
	font-weight: bold;
	text-decoration: underline;
}
.Warn_lila_Hitze_H{
	text-align: center;
	background-color: #CC99FF;
	font-style: italic;
	font-family:  "Palation Linotype", Palation, Georgia, Arial, Helvetica, sans-serif;
	font-size: 16px; 
	text-align: center;
	text-shadow: 0.1em 0.1em #9FB6CD;

}
.Warn_lila_Hitze_extrem_H{
	text-align: center;
	background-color: #AA67E9;
	font-style: italic;
	font-family:  "Palation Linotype", Palation, Georgia, Arial, Helvetica, sans-serif;
	font-size: 16px; 
	text-align: center;
	text-shadow: 0.1em 0.1em #9FB6CD;



}
.Warn_lila_H{
	text-align: center;
	background-color: #B600FF;
	font-style: italic;
	font-family:  "Palation Linotype", Palation, Georgia, Arial, Helvetica, sans-serif;
	font-size: 16px; 
	text-align: center;
	text-shadow: 0.1em 0.1em #000000;

}
.Warn_lila_H_UV{
	text-align: center;
	background-color: #ED54FF;
	font-style: italic;
	font-family:  "Palation Linotype", Palation, Georgia, Arial, Helvetica, sans-serif;
	font-size: 16px; 
	text-align: center;
	text-shadow: 0.1em 0.1em #9FB6CD;
}
.Warn_glass_50{
  border-radius:10px 10px 10px 10px;
  position: relative;
  border-bottom: 0px solid;
  border-bottom-color: #ddd;
  border-bottom-color: rgba(255, 255, 255, 0.2);
  background-color: rgba(255, 255, 255, 0.5);
  box-shadow: 0 4px 7px rgba(0, 0, 0, 0.6);
  margin-right:auto;
  border: 5px solid #FF0000;
}
.Warn_glass_50_gelb{
  border-radius:10px 10px 10px 10px;
  position: relative;
  border-bottom: 0px solid;
  border-bottom-color: #FFFF02;
  border-bottom-color: rgba(255, 255, 255, 0.2);
  background-color: rgba(255, 255, 255, 0.5);
  box-shadow: 0 4px 7px rgba(0, 0, 0, 0.6);
  margin-right:auto;
  border: 3px solid #FFFF02;
  border: 5px solid #FFCD00;

}
.Warn_glass_50_orange{
  border-radius:10px 10px 10px 10px;
  position: relative;
  border-bottom: 0px solid;
  border-bottom-color: #ddd;
  border-bottom-color: rgba(255, 255, 255, 0.2);
  background-color: rgba(255, 255, 255, 0.5);
  box-shadow: 0 4px 7px rgba(0, 0, 0, 0.6);
  margin-right:auto;
  border: 5px solid #FF6900;
}		
.Warn_glass_50_rot{
  border-radius:10px 10px 10px 10px;
  position: relative;
  border-bottom: 0px solid;
  border-bottom-color: #ddd;
  border-bottom-color: rgba(255, 255, 255, 0.2);
  background-color: rgba(255, 255, 255, 0.5);
  box-shadow: 0 4px 7px rgba(0, 0, 0, 0.6);
  margin-right:auto;
  border:5px solid #FF0000;
}
.Warn_glass_50_lila{
  border-radius:10px 10px 10px 10px;
  position: relative;
  border-bottom: 0px solid;
  border-bottom-color: #ddd;
  border-bottom-color: rgba(255, 255, 255, 0.2);
  background-color: rgba(255, 255, 255, 0.5);
  box-shadow: 0 4px 7px rgba(0, 0, 0, 0.6);
  margin-right:auto;
  border: 5px solid #B600FF;
}
.Warn_50_Rung_unten{
  border-radius:00px 00px 10px 10px;
  text-align: left;
  color: #D3D3D3;
  border-bottom: 0px solid;
  border-bottom-color: #ddd;
  border-bottom-color: rgba(255, 255, 255, 0.2);
  background-color: rgba(96, 96, 96, 1.1);
  font-size: x-small;
  box-shadow: 0 4px 7px rgba(0, 0, 0, 0.6);
}
.Warn_glass_50_lila_Hitze{
  border-radius:10px 10px 10px 10px;
  position: relative;
  border-bottom: 0px solid;
  border-bottom-color: #ddd;
  border-bottom-color: rgba(255, 255, 255, 0.2);
  box-shadow: 0 4px 7px rgba(0, 0, 0, 0.6);
  background-color: rgba(255, 255, 255, 0.5);
  margin-right:auto;
  border: 5px solid #CC99FF;
}
.Warn_glass_51_lila_Hitze{
  border-radius:10px 10px 10px 10px;
  position: relative;
  border-bottom: 0px solid;
  border-bottom-color: #ddd;
  border-bottom-color: rgba(255, 255, 255, 0.2);
  box-shadow: 0 4px 7px rgba(0, 0, 0, 0.6);
  background-color: rgba(255, 255, 255, 0.5);
  margin-right:auto;
  border: 5px solid #AA67E9;
}
.Warn_glass_50_lila_UV{
  border-radius:10px 10px 10px 10px;
  position: relative;
  border-bottom: 0px solid;
  border-bottom-color: #ddd;
  border-bottom-color: rgba(255, 255, 255, 0.2);
  box-shadow: 0 4px 7px rgba(0, 0, 0, 0.6);
  background-color: rgba(255, 255, 255, 0.5);
  margin-right:auto;
  border: 3px solid #FE68FE;
}

